
Infrastructure - Task #4472

Story # 4466 (Closed): Base VM operating systems and sofware need to be upgraded

Test Hazelcast installation on Ubuntu 12.04 with Java 7, Tomcat 7

2014-03-17 16:08 - Chris Jones

Status: Closed Start date: 2014-03-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

We need to understand issues with a Hazelcast installation on an Ubuntu 12.04 LTS base OS with Java 7 and Tomcat 7. Test the

installation and add tasks as appropriate for upgrading dependency versions, etc.  We may also consider moving to Hazelcast 3.x, so

also evaluate what changes would need to be made.  This will affect code in Metacat as well.

Related issues:

Related to Infrastructure - Task #4467: Deploy and Test Metacat on Ubuntu 12.... Closed 2014-03-17

History

#1 - 2014-03-21 03:09 - Chris Jones

- Description updated

- Subject changed from Test Hazelcast installation on Ubuntu 14.04 with Java 7, Tomcat 7 to Test Hazelcast installation on Ubuntu 12.04 with Java 7,

Tomcat 7

#2 - 2014-06-30 22:05 - Robert Waltz

- Status changed from New to In Progress

#3 - 2014-06-30 22:06 - Robert Waltz

- Status changed from In Progress to Testing

#4 - 2014-06-30 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#5 - 2014-07-18 03:27 - Robert Waltz

- Status changed from Testing to Closed

- Product Version changed from * to 1.2.7

- Milestone changed from CCI-1.3 to CCI-1.2

- translation missing: en.field_remaining_hours set to 0.0
